back to xdeb, fails to build

Loïc Minier loic.minier at linaro.org
Tue Oct 19 12:56:10 UTC 2010


On Tue, Oct 19, 2010, Dechesne, Nicolas wrote:
> dpkg-checkbuilddeps: Unmet build dependencies: libtitiler-memmgr-dev (>= 0.24.9)
> which I can't explain.
> Any idea what can be wrong?

 Currently, xdeb expects to install a package's native build-deps *and*
 the crossed build-deps (or a subset of them).  There are some
 heuristics to limit the number of crossed packages, but all
 build-depends and build-depends-indep are installed (see
 install_build_depends()).

 This should happen automatically if you have the PPA in your
 sources.list (and run apt-get update obviously :-).

-- 
Loïc Minier



More information about the linaro-dev mailing list